<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.77b -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <Texture>
        <Name>rr page 1</Name>
        <File>custom/viddi_rr1.tga</File>
    </Texture>


    <Texture>
        <Name>rr page 2</Name>
        <File>custom/viddi_rr2.tga</File>
    </Texture>


    <Texture>
        <Name>rr page 3</Name>
        <File>custom/viddi_rr3.tga</File>
    </Texture>


    <Texture>
        <Name>rr page 4</Name>
        <File>custom/viddi_rr4.tga</File>
    </Texture>


    <Texture>
        <Name>rr page 5</Name>
        <File>custom/viddi_rr5.tga</File>
    </Texture>


    <ImageAreaTemplate>
        <Name>rr page 1</Name>
        <TextureName>rr page 1</TextureName>
        <Size>
            <X>577</X>
            <Y>280</Y>
        </Size>
        <TopLeft>
            <X>0</X>
            <Y>0</Y>
        </TopLeft>
    </ImageAreaTemplate>


    <ImageAreaTemplate>
        <Name>rr page 2</Name>
        <TextureName>rr page 2</TextureName>
        <Size>
            <X>577</X>
            <Y>280</Y>
        </Size>
        <TopLeft>
            <X>0</X>
            <Y>0</Y>
        </TopLeft>
    </ImageAreaTemplate>


    <ImageAreaTemplate>
        <Name>rr page 3</Name>
        <TextureName>rr page 3</TextureName>
        <Size>
            <X>577</X>
            <Y>280</Y>
        </Size>
        <TopLeft>
            <X>0</X>
            <Y>0</Y>
        </TopLeft>
    </ImageAreaTemplate>


    <ImageAreaTemplate>
        <Name>rr page 4</Name>
        <TextureName>rr page 4</TextureName>
        <Size>
            <X>577</X>
            <Y>280</Y>
        </Size>
        <TopLeft>
            <X>0</X>
            <Y>0</Y>
        </TopLeft>
    </ImageAreaTemplate>


    <ImageAreaTemplate>
        <Name>rr page 5</Name>
        <TextureName>rr page 5</TextureName>
        <Size>
            <X>577</X>
            <Y>280</Y>
        </Size>
        <TopLeft>
            <X>0</X>
            <Y>0</Y>
        </TopLeft>
    </ImageAreaTemplate>


    <WindowTemplate>
        <Name>custom1_window</Name>
        <WindowId></WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>605</TitleWidth>
        <TitleHeight>20</TitleHeight>
        <Width>605</Width>
        <Height>396</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>


        <FullResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
            </Alignment>
            <TemplateName>standardbackground_styled</TemplateName>
            <Width>605</Width>
            <Height>396</Height>
        </FullResizeImageDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>242</X>
                <Y>6</Y>
            </Position>
            <Alignment>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Color>
                <R>255</R>
                <G>204</G>
                <B>102</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>120</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>128</MaxCharacters>
            <Data>RvR Info</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <!-- Tabs -->


        <TabsDef>
            <TemplateName>generic_tabsBG</TemplateName>
            <ControlId></ControlId>
            <Position>
                <X>5</X>
                <Y>40</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Width>585</Width>
            <Height>306</Height>
            <onCLickEvent>ComTabChanged</onCLickEvent>
        <Tab>
            <Id>1</Id>
            <Name>RR 1-13</Name>
        </Tab>
        <Tab>
            <Id>2</Id>
            <Name>Info</Name>
        </Tab>
        <Tab>
            <Id>3</Id>
            <Name>RR Titles</Name>
        </Tab>
        <Tab>
            <Id>4</Id>
            <Name>Titles</Name>
        </Tab>
        <Tab>
            <Id>5</Id>
            <Name>Resists</Name>
        </Tab>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1000</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1001</ControlId>
            </TabControl>
            <TabControl>
                <TabId>1</TabId>
                <ControlId>1002</ControlId>
            </TabControl>
            <TabControl>
                <TabId>2</TabId>
                <ControlId>2000</ControlId>
            </TabControl>
            <TabControl>
                <TabId>3</TabId>
                <ControlId>3000</ControlId>
            </TabControl>
            <TabControl>
                <TabId>4</TabId>
                <ControlId>4000</ControlId>
            </TabControl>
            <TabControl>
                <TabId>5</TabId>
                <ControlId>5000</ControlId>
            </TabControl>
        </TabsDef>


        <ImageAreaDef>
            <ControlId>2000</ControlId>
            <Position>
                <X>15</X>
                <Y>100</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>rr page 2</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <ControlId>3000</ControlId>
            <Position>
                <X>15</X>
                <Y>100</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>rr page 3</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <ControlId>4000</ControlId>
            <Position>
                <X>15</X>
                <Y>100</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>rr page 4</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <ControlId>5000</ControlId>
            <Position>
                <X>15</X>
                <Y>100</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>rr page 5</TemplateName>
        </ImageAreaDef>


        <!--  PAGE1 -->


        <FullResizeImageDef>
            <ControlId>1001</ControlId>
            <Position>
                <X>15</X>
                <Y>102</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>black</TemplateName>
            <Width>577</Width>
            <Height>280</Height>
        </FullResizeImageDef>


        <ImageAreaDef>
            <ControlId>1000</ControlId>
            <Position>
                <X>15</X>
                <Y>100</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>rr page 1</TemplateName>
        </ImageAreaDef>


        <!-- TOP INFO  -->


        <!--   Main info    -->


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>176</X>
                <Y>42</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>51</R>
                <G>153</G>
                <B>255</B>
                <A>221</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>100</Width>
            <Height>10</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>999</MaxCharacters>
            <Data>Realm Rank:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>176</X>
                <Y>59</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>51</R>
                <G>153</G>
                <B>255</B>
                <A>221</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>100</Width>
            <Height>10</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>999</MaxCharacters>
            <Data>Realm Title:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>22</X>
                <Y>25</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>51</R>
                <G>153</G>
                <B>255</B>
                <A>221</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>100</Width>
            <Height>10</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>999</MaxCharacters>
            <Data>Realm Points:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>22</X>
                <Y>59</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>51</R>
                <G>153</G>
                <B>255</B>
                <A>221</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>100</Width>
            <Height>20</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>999</MaxCharacters>
            <Data>Bounty Pnts:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>22</X>
                <Y>42</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>51</R>
                <G>153</G>
                <B>255</B>
                <A>221</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>100</Width>
            <Height>10</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>999</MaxCharacters>
            <Data>Skill Points:</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>250</X>
                <Y>42</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>100</Width>
            <Height>10</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>999</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>realm_rank</Adapter>
        </LabelDef>


        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>250</X>
                <Y>59</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>130</Width>
            <Height>20</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>999</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>realm_title</Adapter>
        </LabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>106</X>
                <Y>25</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>arial11</FontName>
            <Adapter>stats_realm_points</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>100</Width>
            <Height>15</Height>
            <MaxCharacters>999</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>106</X>
                <Y>59</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>arial11</FontName>
            <Adapter>bounty_points</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>100</Width>
            <Height>15</Height>
            <MaxCharacters>999</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <ScalarLabelDef>
            <ControlId></ControlId>
            <Position>
                <X>106</X>
                <Y>42</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <FontName>arial11</FontName>
            <Adapter>realm_skillpoints</Adapter>
            <ColorAdapter></ColorAdapter>
            <Width>100</Width>
            <Height>15</Height>
            <MaxCharacters>999</MaxCharacters>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <DontDrawWhenZero>false</DontDrawWhenZero>
        </ScalarLabelDef>


        <!--        label        -->


        <LabelDef>
            <ControlId>1002</ControlId>
            <Position>
                <X>21</X>
                <Y>82</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>192</G>
                <B>0</B>
                <A>255</A>
            </Color>
            <FontName>button_small</FontName>
            <Width>45</Width>
            <Height>15</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>999</MaxCharacters>
            <Data>RR 1-13</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter></Adapter>
        </LabelDef>


    </WindowTemplate>


</Root_Element>
